WebAPI.Host (3.0)
Download OpenAPI description
Languages
Servers
Mock server
https://{{your_venus_webapi_ip_address}}/
- Mock server
https://{{your_venus_webapi_ip_address}}/api/vector/v3/files/asset
- curl
- JavaScript
- Node.js
- Python
- Java
- C#
- PHP
- Go
- Ruby
- R
- Payload
curl -i -X GET \
'https://{{your_venus_webapi_ip_address}}/api/vector/v3/files/asset?assetPath=string&assetType=string' \
-H 'Authorization: Bearer <YOUR_JWT_HERE>'Response
"string"
- Mock server
https://{{your_venus_webapi_ip_address}}/api/vector/v3/files/artifacts/{artifactName}
- curl
- JavaScript
- Node.js
- Python
- Java
- C#
- PHP
- Go
- Ruby
- R
- Payload
curl -i -X GET \
'https://{{your_venus_webapi_ip_address}}/api/vector/v3/files/artifacts/{artifactName}' \
-H 'Authorization: Bearer <YOUR_JWT_HERE>'Response
"string"
- Mock server
https://{{your_venus_webapi_ip_address}}/api/vector/v3/files/streamingassets/{streamingAssetName}
- curl
- JavaScript
- Node.js
- Python
- Java
- C#
- PHP
- Go
- Ruby
- R
- Payload
curl -i -X GET \
'https://{{your_venus_webapi_ip_address}}/api/vector/v3/files/streamingassets/{streamingAssetName}' \
-H 'Authorization: Bearer <YOUR_JWT_HERE>'Response
"string"